<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="NvLedServiceHost.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="NvLedServiceHost.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <applicationSettings>
        <NvLedServiceHost.Properties.Settings>
            <setting name="NvLedVisualizerUI" serializeAs="String">
                <value>NvLedVisualizer</value>
            </setting>
        </NvLedServiceHost.Properties.Settings>
    </applicationSettings>
    <userSettings>
        <NvLedServiceHost.Properties.Settings>
            <setting name="ServiceUri" serializeAs="String">
                <value>net.pipe://localhost/NvLedSrviceHost/NvLedService</value>
            </setting>
            <setting name="NvLedServiceHost" serializeAs="String">
                <value>NvLedServiceHost</value>
            </setting>
            <setting name="NvRegKeyPath" serializeAs="String">
                <value>Software\NVIDIA Corporation\Global\LEDVisualizer</value>
            </setting>
            <setting name="LogFolerPath" serializeAs="String">
                <value>TraceLog\</value>
            </setting>
            <setting name="LoggingRegKey" serializeAs="String">
                <value>EnableLedVisualizerLogging</value>
            </setting>
            <setting name="EnableTray" serializeAs="String">
                <value>EnableTray</value>
            </setting>
        </NvLedServiceHost.Properties.Settings>
    </userSettings>
</configuration>